@import url('burger.inc.css');

* {
	zoom:				1;
}

body {
	font-size:			14pt;
}

#bannerwrap #bannerlinks {
	width:				1000px;

	margin:				0 0 0 -500px;
}

#secondary .inner {
	padding:			10px 0;
}

#secondary .widget {
	margin:				0 0.5%;
	
	width:				32%;
}

#secondary .widget h3 {
	font-size:			13pt;
}

#notices .inner {
	padding:			0;
}


@media screen and (max-width: 786px) {
	#phonewrap .contacts {
		column-count:		2;
	}
	
	#bannerwrap #bannerlinks {
		width:				740px;

		margin:				0 0 0 -370px;
	}

	#secondary .widget {
		display:			none;
		margin:				0 1%;

		width:				48%;
	}
	#secondary .widget:first-child,
	#secondary .widget:nth-child(2) {	
		display:			inline-block;
	}

	#notices .notice-group {
		width:				48%;

		margin:				0 1% 40px 1%;
	}
	
	.home #notices .notice-group:nth-child(3) {
		display:			none;
	}
	
	#notices .notice-group:nth-child(3n-2) {
		clear:				none;
	}
	
	
	#primary article header:after {
		margin:				0 0 0 15%;
	}
	
	#primary article header section {
		padding:			0 0 0 23%;
	}
	
	#primary article header section#crumb {
		padding:			40px 0 0 23%;
	}

	#primary article #bodycopy,
	#primary article #heroimage {
		margin:				0 0 40px 23%;
	}

	#primary.show-as-list article #heroimage {
		position:			relative;
		top:				auto;
		left:				auto;
		
		margin:				0 0 0 23%;
		
		width:				33%;
		height:				21.5%;
	}
	
	#primary article #bodycopy hr {
		margin:				0 0 40px -29%;
	}

	#primary article #bodycopy form {
		margin:				0 0 40px -29%;
	}
	
	.tiles .tile {
		margin:				0 1% !important; 		
		flex-basis: 		48%;
	}
	
	.locations .tiles {
		text-align:			center;
	}
	
	.locations .tiles .tile:nth-child(3n) {
		display:			none;
	}
	
	.contactemail,
	.contactfax,
	.contactmap,
	.contactphone,
	.contacttour {
		padding:			0
	}	
	
	.contactemail:before,
	.contactfax:before,
	.contactmap:before,
	.contactphone:before,
	.contacttour:before {
		display:			none;
	}
	
}